
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Preparation',
  };
  
  export default function Page() {
    return <div >Dashboard: Preparation</div>;
  }
  